[Startup]
AppName=Linksys Wireless-N USB Network Adapter WUSB300N
ProductGUID=DCD3471D-4DDA-4DC2-8B9F-A662D0C362AC
[Languages]
Default=0x0009
count=9
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0c0c
key4=0x040c
key5=0x0007
key6=0x0010
key7=0x000a
key8=0x001d
